/*
 Theme Name:   #ensalzamola
 Theme URI:    https://www.ensalza.com
 Description:  Theme wordpress personalizado por ensalza.com
 Author:       ensalza.com
 Author URI:   https://www.ensalza.com
 Template:     generatepress
 Version:      1.0.0
 Text Domain:  byensalza
*/
@import url("../generatepress/style.css");

/*Clean GeneratePress*/
.inside-header, .inside-page-header, .one-container .site-content, .separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation{padding: 0;}
#page.container.grid-container{max-width: 100%;}
.inside-header{padding: 10px 10px 0 10px; text-align: left;}
.entry-content, .entry-summary, .page-content{margin: 0;}
.separate-containers .inside-left-sidebar, .separate-containers .inside-right-sidebar, .separate-containers .site-main{margin-bottom: 0;}
p:last-child {margin-bottom: initial;}

/*cookies*/
.pea_cook_wrapper.pea_cook_bottomright p {font-size: 16px; font-weight: 300 !important; font-family: inherit;}

#abrir_formulario{cursor:pointer;}

/*Ancla del pie por encima del resto del contenido de la web*/
.generate-back-to-top, .generate-back-to-top:visited{z-index:99999 !important;}

/*Elementos del menú*/
#quadmenu .close-menu {position: absolute; top: 5px; right: 15px; font-size: 22px; opacity: 0.6; z-index: 10010;}
.sin-desplegable a span span.quadmenu-caret:before{display:none !important;}

/*Tarjetas en Archives de Áreas de actividad*/
.elementor-post__card{border-bottom: 6px solid #E2081E !important;}
.caja_noticias .elementor-post__card {border-bottom: 6px solid #1C7EFC !important;}

/*Ocultar barra de desarrollo de WPML*/
.otgs-development-site-front-end{display:none;}

/*Cambios en fichas*/
.campo_ficha { color: #000; line-height: 1.5em; font-weight: 500; padding-top: 5px; margin-bottom: 10px; font-size:20px;}
.elementor-posts .elementor-post__card .elementor-post__thumbnail img{width:auto !important; height: 100% !important;}

/*Botones de descarga*/
.sdm_download_link{text-align-last: center;}
a.sdm_download {
    background: #e2081e !important;
    border-radius: 0;
    border: 0;
    font-family: "Roboto", sans-serif !important;
	font-size: 15px;
    padding: 12px 24px;
	text-shadow: inherit !important;
    border-color: inherit !important;
	box-shadow: inherit !important;
	text-align: -webkit-center;
    line-height: 1.1;
}
a.sdm_download:hover{background: black !important;}
